Subject: RE: HTTP If-* headers, etags, property changes

From: "Jason Crawford" <[email-masked]>
Date: Tue, 30 Apr 2002 11:22:35 -0400

> > So if we want to avoid confusing clients that want to interoperate
> > with those implementations, we probably can at most say that
> > "PROPPATCH SHOULD NOT modify the etag or modification date".
> Sounds good.   So then an ETAG change on a resource indicates to a
> client that the GET response *MIGHT* have changed.

Please excuse the other distracting comments in my note.  I support
the text Geoff provided about etag above.  Although not complete
statement, I think it's up to the HTTP spec to clarify beyond what
Geoff said.

I'll add this as a todo item on the issues list unless someone protests.

------------------------------------------
Phone: 914-784-7569,   [email-masked]